﻿
-- Localisation file

if (not XPerl_ShortProductName) then
XPerl_ShortProductName	= "|cFFD00000X-Perl|r"
XPerl_Author		= "|cFFFF8080Zek|r"
end


-- For translation purposes, the name "Grim Reaper" refers to the mythical agent of death. You know, big black robe, scythe and all that jazz.
XPERL_REAPER_TITLE	= "Grim Reaper"
XPERL_REAPER_CRUSHING	= "(c)"
XPERL_REAPER_TIMEFORMAT	= "%H:%M:%S"
XPERL_REPEAR_REPORTTITLE= "--- "..XPERL_REAPER_TITLE.." report for %s"

XPERL_REPEAR_REPORTHEAL = "Heal"
XPERL_REPEAR_REPORTCRIT = "Critical"
XPERL_REPEAR_REPORTCRUSH= "Crushing"
XPERL_REPEAR_REPORTABS	= ABSORB

XPERL_REPEAR_REPORT_NF	= ERR_GUILD_PLAYER_NOT_FOUND_S

XPERL_REPEAR_SPECIALS = {MISS = MISS, PARRY = PARRY, BLOCK = BLOCK, DODGE = DODGE, RESIST = RESIST, ABSORB = ABSORB}

XPERL_REAPER_CMD_ENABLE	= "enable"
XPERL_REAPER_CMD_DOCK	= "dock"
XPERL_REAPER_CMD_DOCKP	= "dockpoint"
XPERL_REAPER_CMD_KEEP	= "keep"
XPERL_REAPER_CMD_SCALE	= "scale"
XPERL_REAPER_CMD_BARS	= "bars"

XPERL_REAPER_HELP1	= XPerl_ShortProductName.." "..XPERL_REAPER_TITLE.." by "..XPerl_Author
XPERL_REAPER_HELP2	= " |c0080FF80unit|r Show Grim Reaper report for the specified unit"
XPERL_REAPER_HELP3	= " |c0080FF80"..XPERL_REAPER_CMD_ENABLE.."|r Enable or Disable the Grim Reaper"
XPERL_REAPER_HELP4	= " |c0080FF80"..XPERL_REAPER_CMD_DOCK.."|r Toggle docking to unit tooltips"
XPERL_REAPER_HELP5	= " |c0080FF80"..XPERL_REAPER_CMD_DOCKP.." [1-2]|r Set dock point (1=Bottom Left, 2=Bottom Right)"
XPERL_REAPER_HELP6	= " |c0080FF80"..XPERL_REAPER_CMD_KEEP.." [1-50]|r How many recent events to keep per unit (current: %d)"
XPERL_REAPER_HELP7	= " |c0080FF80"..XPERL_REAPER_CMD_SCALE.." [0.2-2]|r Set the scale of the Reaper (current: %.1f)"
XPERL_REAPER_HELP8	= " |c0080FF80"..XPERL_REAPER_CMD_BARS.."|r Toggle Health bars"

XPERL_REAPER_MENU_BARS	= "Health Bars"
XPERL_REAPER_MENU_BARSLEFT= "Bars on Left"
XPERL_REAPER_MENU_DOCK	= "Dock with tooltip"
XPERL_REAPER_MENU_DISABLE= "Disable"
XPERL_REAPER_MENU_HIDE	= "Hide"

XPERL_REAPER_SCALED	= "Scale set to %.1f"
XPERL_REAPER_ENABLED	= "The Grim Reaper is now %s"
XPERL_REAPER_BARSET	= "Health bars now %s"
XPERL_REAPER_DOCKING	= "Docking now %s"
XPERL_REAPER_KEEPING	= "Will keep %d recent events"
XPERL_REAPER_ON		= "On"
XPERL_REAPER_OFF	= "Off"
XPERL_REAPER_ON_CLR	= "|c0080FF80"
XPERL_REAPER_OFF_CLR	= "|c00FF8080"

if (GetLocale() == "deDE") then
	XPERL_REAPER_ON		= "An"
	XPERL_REAPER_OFF	= "Aus"
elseif (GetLocale() == "frFR") then

elseif (GetLocale() == "zhCN") then
	XPERL_REAPER_ON		= "开启"
	XPERL_REAPER_OFF	= "关闭"

elseif (GetLocale() == "zhTW") then
	XPERL_REAPER_ON		= "開啟"
	XPERL_REAPER_OFF	= "關閉"

elseif (GetLocale() == "koKR") then
	XPERL_REAPER_ON		= "켜기"
	XPERL_REAPER_OFF	= "끄기"
end
